Subject: bug#40273: installer: No way to input Latin characters with non-Latin keyboard layouts

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 30 Mar 2020 14:39:16 +0200

On Mon, Mar 30, 2020 at 12:39:50PM +0200, Mathieu Othacehe wrote:
> Now I pushed a 'wip-installer-help' branch that implement this
> mechanism. I'm now able to switch the installer keyboard layout from any
> step.
> 
> WDYT?

I like it.  The switching also does not affect the generated
config.scm.  Thank you for all your work.

Without being able to use a key combination, I ended up editing the
config.scm with an Arabic layout though and cannot exit nano.
Key combinations are needed in addition, I suppose. :)

Regards,
Florian